<!DOCTYPE html>
<html>
 <head>
</head>
<body>
    <p> Аександр Белановский</p>
    <p> Светлана Грачева</p>
    <h1><div style="color:blue">Заголовки приносящие деньги в соцсетяхv</div></h1>
    <hr color="blue" size="5">
    <p>Простая схема написания продающих заголовков и 350 образцов для моделирования</p>
    <p>2015 год</p>
    <a href=" https://www.nasa.gov/" titele="nasa">Посилання на сайт НАСА</a><br/>

    <img src="https://irecommend.ru/sites/default/files/product-images/10297/1d7b0ca097ab87942174d7e72b104822.png" title="Чипсики любимые" alt="chips">
    <a href="https://epicentrk.ua/ua/shop/chipsy/fs/brend-lays/" target="_blank">
        <h1> Купить чипсики можно тут</h1>
        <img src="./img/Lays.jpeg" title="Чипсики любимые1" alt="chips1">
    </a>
    <img src="./img/Lays.jpeg" title="Чипсики любимые1" alt="chips1">
</body>
</html>